0
下载
894
作者
RobM RobM
安装皮肤

您还可以通过解压缩来进行安装 这个文件 到皮肤文件夹。

最低的jAlbum版本
13.0
描述

Based on Free HTML5's Sprint template http://freehtml5.co/sprint-free-html5-template-bootstrap/

Responsive, Styles & 'Theme Images' can be applied to the whole album, for each folder at the root level or for any folder.

Creative Commons 3 license, attribution to FreeHTML5.co on at least one (root index page is used) page required.

特点
Responsive layout多语言相册Web page support播放视频文件jAlbum插件支持支持文件夹使用JavaScript免费软件
创建
2016-4-1
最后更新
2016-9-25
支持
首页

http://robm.jalbum.net/Sprint/

使用
商业用途只在您拥有jAlbum专业许可证的情况下是允许的。
皮肤的修改是允许的。

发布

1.4.0 2016-9-25 (当前)

Bug fix

更多由RobM创建的皮肤

登录以发表内容
写评论
发表评论
Christhilde Klein

Christhilde Klein 一年前

Hi Rob, I have OS X El Captan and the JAlbum version is 13.1.2

回复
RobM

RobM 一年前

I have now been able to reproduce the error, by starting a new project from scratch. I will try and fine out why a new project fails but an old one works. I will post back when I have an answer.

RobM

RobM 一年前

I have updated the skin to version 1.1, can you please try it and let me know how you get on?

Christhilde Klein

Christhilde Klein 一年前

I work with the latest version. This is the message: avax.script.ScriptException: bsh.TargetError: Sourced file: inline evaluation of: ``new Sprint(engine);'' : Object constructor : at Line: 1 : in file: inline evaluation of: ``new Sprint(engine);'' : new Sprint ( engine )

回复
RobM

RobM 一年前

I will have a look later today, not sure what is happening so will have to check the uploaded skin on my computer.

RobM

RobM 一年前

I just downloaded the skin, to be sure I am testing the exact same thing, and I don't get any errors at all. I have posted a question here, http://jalbum.net/forum/thread.jspa?threadID=51225 Hopefully someone else might be able to help. It would help if you could post there your OS and exact version of jAbum.

Christhilde Klein

Christhilde Klein 一年前

Hi I like your Sprint skin very much. It's clean and sophisticated. I made a mistake. My licence is Premium, despite my own website. Will it be possible to download your Sprint on the latest update of JAlbum?

回复
RobM

RobM 一年前

If you get the current version of jAlbum it will run.

Christhilde Klein

Christhilde Klein 一年前

Can't open your skin. Despite my JAlbum-Pro Licence.

回复
RobM

RobM 一年前

It does not require a Pro license, but it does need to be jAlbum 13.08 or later. Can you post any follow up questions in the forum please? It is easier for others to see and respond too.

thiloilg

thiloilg 一年前

Nice!!! :D

回复